### Method

# Ggit DiffFormatEmailOptions get_summary

#### Declaration [src]

    const gchar*
    ggit_diff_format_email_options_get_summary (
      GgitDiffFormatEmailOptions* options
    )

#### Description [src]

Get the summary.

Gets property | `Ggit.DiffFormatEmailOptions:summary`

#### Return value

Type: `const gchar*`

The summary.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.